
@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  /* list-style: none; */
  /* list-style-type: none; */
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

a {
	text-decoration: none;
}

body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background: #ffffff;
	min-width:320px;		/* Minimum width of layout - remove line if not required */
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	color:#929292;
	font-size:18px;
	line-height: 18px;
}

ol, ul {
	list-style: none;
	/* float: right; */
	display: flex;
	align-items: baseline;
	justify-content: end;
	padding: 0.2em;
}

.ocultar {
	visibility: hidden;
}

.noocultar {
	visibility: visible;
}

.imgURL {
	width:100%;
	height:100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.noMostrar {
	display: none;
}

.mostrar {
	display: block;
}

#preloader {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color: #0d0943; /*preloader*/
    z-index: 1000025;
}


.enlace1 a{
    font-size: 1.5em;
    font-weight: 600;
    color: #7b7a7a;
    letter-spacing: 1px;
    padding-left: 1em;
}

.enlace1 a:hover{
    color: #3a3939;
}





.displayTable {
	display: table;
	width: 100%;
}

.displayTableCell {
	display: table-cell;
}

.displayTableRow {
	display: table-row;
}


table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
  margin-bottom: 0em;
  /* border-radius: 5px; */
  /* overflow: hidden; */
  font-size: 0.9em;
  box-sizing: border-box;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
  color: #0099fd;
  line-height: 1.1em;
}

table caption a {
  font-size: 0.7em;
  background-color: #b3b3b300;
  color: #009afd;
  border-radius: 4px;
  padding: 0.2em 0.5em;
  display: inline-block;
  margin: 0px 1px 2px 1px;
  cursor: pointer;
}

table caption a:hover {
    background-color: #02578e;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: center;
  font-size: 0.9em;
  line-height: 1.2em;
  border: solid 1px #8168cf;
}

table th {
  font-size: .7em;
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: #163a66;
  color: #fff;
}

table td a {
  font-size: 0.8em;
  font-weight: 700;
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: #93579d;
  color: #fff;
  border-radius: 4px;
  padding: 0.5em;
  display: inline-block;
  cursor:pointer;
  transition: 0.3s;
}

table td a:hover {
    background-color: #02578e;
}

table td p{
	margin-bottom: 1em;
	text-align: justify;
	font-size: 1.1em;
	line-height: 1.3em;
	/* padding: 1em; */
}

table tr > td:first-child {
  background-color: #5b4a9005;
  /* Cambia el color de fondo segdesees */
  color: #50417f;
}

@media screen and (max-width: 1200px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}

.icono1 {
	width: 60px;
	height: 60px;
	background-image:url(../images/ico_ok.png);
	background-size: 100%  100% ;
}


.tooltip {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black;*/
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -60px;
        opacity: 0;
    transition: opacity 0.8s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
        opacity: 1;
}


/* MODAL */

#modall, #modal2, #modal3, #modal4, #modal5, #modal6 {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color: #00000066;
    z-index:100002;
    display: none;
}

#modal3{
	z-index:100003;
}



.boxFlex{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1%;
}

.conListas ul{
	list-style-type: disc;
	color: rgba(100,100,100,1.0);
	margin-left: 2.2em;
}
.conListas li{
	line-height: 1.4em;
	color: rgba(100,100,100,1.0);
}



.cd-top {
  display: inline-block;
  border-radius: 10px;
  height: 50px;
  width: 50px;
  position: fixed;
  bottom: 5%;
  right: 28px;
  z-index: 10000;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #10a2dc url(../images/cd-top-arrow.svg) no-repeat center 50%;
  /*visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;*/
  cursor: pointer;
  display: none;
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}

.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}

.no-touch .cd-top:hover {
  background-color: rgba(64,64,64,0.8);
  opacity: 1;
}



/* //////////////////////////// */

/* Let's get this party started */
::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #163a66;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
	background: #198e38);
}

/* Animar */
.w3-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}